body, h1, h2, h3, h4, p, li, a{
    font-family: 'Open Sans', sans-serif !important;
}
.dropdown-menu{
    text-align: right;
}
.atorn-nav .navbar .navbar-nav .nav-item .dropdown-menu{
    right: 0 !important;
}
.ms-auto {
    margin-right: auto!important;
    margin-left: inherit;
}
.atorn-nav .navbar ul{
    padding-left: inherit;
    padding-right:0;
}

.atorn-nav .navbar .navbar-nav .nav-item {
    margin: 0 0 0 20px !important;
}

.atorn-nav .navbar .navbar-nav .nav-item a i {
    right: -7px;
}
.footer_tag{
    font-style: normal;
    font-weight: bold;
}

.green_banner_sub_cont{
    font-family: 'Open Sans', sans-serif !important;
    letter-spacing: inherit;
}

.atorn-nav .navbar .navbar-nav .nav-item a{
    font-size: 16px;
}
.footer-area .footer-widget h3{
    text-align:center;
}
